> For the complete documentation index, see [llms.txt](https://docs.devolutions.net/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.devolutions.net/rdm/da/knowledge-base/troubleshooting-articles/non-admin-users-are-unable-to-view-passwords.md).

# Brugere, der ikke er administratorer, kan ikke se adgangskoder

Lad brugere, der ikke er administratorer, se og kopiere adgangskoder i Remote Desktop Manager ved at give tilladelsen Vis adgangskode på boksen, mapperne eller posterne.

Brugere, der ikke er administratorer, kan ikke se eller kopiere adgangskoderne for poster.

### Løsning

Af sikkerhedshensyn er visning af adgangskoder en tilladelse, der skal gives eksplicit. Sådan lader De brugere eller brugergrupper se adgangskoderne for alle posterne i en boks:

1. Gå til ***Administration*** – ***Boksindstillinger*** – ***Sikkerhed*** – ***Nedarvede tilladelser***.
2. Sæt tilladelserne til ***Brugerdefineret***.
3. Giv tilladelsen ***Vis adgangskode*** til de brugere eller brugergrupper, der har brug for den.
4. Klik på ***OK*** for at gemme.

Afhængigt af Deres sikkerhedspolitikker kan De ønske at anvende mere detaljerede indstillinger. De kan også angive tilladelsen ***Vis adgangskode*** under ***Sikkerhed*** – ***Tilladelser*** i egenskaberne for en mappe eller en post.

#### Relaterede artikler

* [Tildel adgang samlet](/rdm/da/ribbon-menu-bar/administration/system-settings/vault-management/default-permissions/batch-grant-access.md)
* [Tilladelser](/rdm/da/user-group-based-access-control/permissions.md)

#### Se også

* [Devolutions Academy – Administrer posttilladelser](https://academy.devolutions.net/student/page/1925085-managing-entry-permissions?curriculum_activity_id=2667180\&path_id=1925039\&sid=aae472b5-2471-497d-8258-9836fd752366\&sid_i=1)


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.devolutions.net/rdm/da/knowledge-base/troubleshooting-articles/non-admin-users-are-unable-to-view-passwords.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
